PulseAudio 16.1

Data Fields
pa_ext_device_manager_role_priority_info Struct Reference

`#include <ext-device-manager.h>`

## Data Fields
const char * | role
uint32_t | priority

## Field Documentation

## ◆ priority

uint32_t pa_ext_device_manager_role_priority_info::priority

## ◆ role

const char* pa_ext_device_manager_role_priority_info::role

The documentation for this struct was generated from the following file:

- ext-device-manager.h